@charset "utf-8";
.btn {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 18px;
	color: #ffffff!important;
	background: #24c8fc;  
	 
	border: none;
	
	text-decoration: none;
	/*text-transform: uppercase;*/
	/*font-weight: bold;*/
	transition: background 0.2s ease;
}
/*.btn:hover {
	background: #a3e8fe;
	
}*/
 .nav li.active a.bt_red {
   background:#F00 !important; color: #FFF !important;
}
a.bt_red:link{ border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px; 
border-top:#F00 solid 3px!important; color: #000 !important;  
}
a.bt_red:hover ,a.bt_red:active {
 background:#F00 !important; color: #FFF !important;
}
a.bt_red:focus{
 background:#F00 !important; color: #FFF !important;
}

.nav li.active a.bt_green {
   background:#22b573 !important; color: #FFF !important;
}
a.bt_green:link{border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px;  
border-top:#22b573 solid 3px!important; color: #000 !important;
}
a.bt_green:hover ,a.bt_green:active {
 background:#22b573 !important; color: #FFF !important;
}
a.bt_green:focus{
 background:#22b573 !important; color: #FFF !important;
}

.nav li.active a.bt_pink {
   background:#fa00ab !important; color: #FFF !important;
}
a.bt_pink:link{ border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px;  
border-top:#fa00ab solid 3px!important; color: #000 !important;
}
a.bt_pink:hover ,a.bt_pink:active {
 background:#fa00ab !important; color: #FFF !important;
}
a.bt_pink:focus{
 background:#fa00ab !important; color: #FFF !important;
}

.nav li.active a.bt_orange {
   background:#ff8a00 !important; color: #FFF !important;
} 
a.bt_orange:link{ border-left:#CCC solid 1px;border-right:#CCC solid 1px; margin-left:2px; margin-right:2px;   
border-top:#ff8a00 solid 3px!important; color: #000 !important;
}
a.bt_orange:hover ,a.bt_orange:active {
 background:#ff8a00 !important; color: #FFF !important;
}
a.bt_orange:focus{
 background:#ff8a00 !important; color: #FFF !important;
} 